<h3>"$$$/Settings/Shaders/Labels/Shaders=Shaders"<settab 225><settab 310><settab 395></h3>
<p>"$$$/Settings/Labels/Demosaicing=Demosaicing algorithm"<tab><dropdown name="Application.OpenGLBLitter.DeBayerAlgorithm" size="150" items=""$$$/Settings/Dropdowns/Demosaicing/Low=Low","$$$/Settings/Dropdowns/Demosaicing/High=High","$$$/Settings/Dropdowns/Demosaicing/VeryHigh=Very High"" values="1,3,4" default="3" align="center"><br></p>
<p><tab> <fg red>"$$$/Settings/Labels/Red=Red"</fg><tab> <fg green>"$$$/Settings/Labels/Green=Green"</fg><tab> <fg blue>"$$$/Settings/Labels/Blue=Blue"</fg><br>"$$$/Settings/Labels/PrinterPoints=Printer points / F-stop"
<tab><editbox name="ColorTransforms.PrinterLights.PointsPerFStop.Red" align=center type=float default=8>
<tab><editbox name="ColorTransforms.PrinterLights.PointsPerFStop.Green" align=center type=float default=8>
<tab><editbox name="ColorTransforms.PrinterLights.PointsPerFStop.Blue" align=center type=float default=8></p>
<p>"$$$/Settings/Labels/Neutral=Neutral position"
<tab><editbox name="ColorTransforms.PrinterLights.PointsNeutral.Red" align=center type=float default=25>
<tab><editbox name="ColorTransforms.PrinterLights.PointsNeutral.Green" align=center type=float default=25>
<tab><editbox name="ColorTransforms.PrinterLights.PointsNeutral.Blue" align=center type=float default=25> "$$$/Settings/Labels/Points=points"</p>
<p><checkbox name="ColorTransforms.PrinterLights.LogByDefault" align=center default=1> "$$$/Settings/Checkboxes/CorrectForLog=Correct for log color space by default, where":</p>
<p>"$$$/Settings/Labels/OneFStop=1 F-stop equals"
<tab><editbox name="ColorTransforms.PrinterLights.CodeValuesPerFStop.Red" align=center type=float default=90>
<tab><editbox name="ColorTransforms.PrinterLights.CodeValuesPerFStop.Green" align=center type=float default=90>
<tab><editbox name="ColorTransforms.PrinterLights.CodeValuesPerFStop.Blue" align=center type=float default=90> "$$$/Settings/Labels/CodeValues=code values"</p>
<p>"$$$/Settings/Labels/MaxCodeValue=and max. code value is"<tab><editbox name="ColorTransforms.PrinterLights.MaxCodeValue" align=center type=float default=1023></p>
